Index: docs/dox/mainpage.dox
===================================================================
--- docs/dox/mainpage.dox	(revision d2820c3a1f10ce51a7d40efd3ecc98eeb0949ada)
+++ docs/dox/mainpage.dox	(revision 7aaa0b0ec7f5258998c4242ca2a612149ec8f9df)
@@ -49,10 +49,10 @@
 \section m_s3 LICENSE
 
-\b TSPSG is free software: you can redistribute it and/or modify\n
+This program is free software: you can redistribute it and/or modify\n
 it under the terms of the GNU General Public License as published by\n
 the Free Software Foundation, either version 3 of the License, or\n
 (at your option) any later version.\n
 
-\b TSPSG is distributed in the hope that it will be useful,\n
+This program is distributed in the hope that it will be useful,\n
 but WITHOUT ANY WARRANTY; without even the implied warranty of\n
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the\n
@@ -60,4 +60,4 @@
 
 You should have received a copy of the \ref license "GNU General Public License"\n
-along with \b TSPSG.  If not, see <http://www.gnu.org/licenses/>.
+along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */
Index: docs/tspsg.tag
===================================================================
--- docs/tspsg.tag	(revision d2820c3a1f10ce51a7d40efd3ecc98eeb0949ada)
+++ docs/tspsg.tag	(revision 7aaa0b0ec7f5258998c4242ca2a612149ec8f9df)
@@ -127,11 +127,4 @@
     <member kind="define">
       <type>#define</type>
-      <name>DEF_FONT_FAMILY</name>
-      <anchorfile>defaults_8h.html</anchorfile>
-      <anchor>a2982eb0f2aea4cff78bd4aa767ff1988</anchor>
-      <arglist></arglist>
-    </member>
-    <member kind="define">
-      <type>#define</type>
       <name>DEF_FONT_SIZE</name>
       <anchorfile>defaults_8h.html</anchorfile>
@@ -255,4 +248,11 @@
     </member>
     <member kind="function">
+      <type>QString</type>
+      <name>getDefaultFont</name>
+      <anchorfile>globals_8h.html</anchorfile>
+      <anchor>a0b35409ae9db3b8db49ca9937447fc5b</anchor>
+      <arglist>()</arglist>
+    </member>
+    <member kind="function">
       <type>void</type>
       <name>toggleStyle</name>
@@ -334,4 +334,46 @@
     <includes id="globals_8h" name="globals.h" local="yes" imported="no">globals.h</includes>
     <class kind="class">SettingsDialog</class>
+  </compound>
+  <compound kind="file">
+    <name>shobjidl.h</name>
+    <path>W:/Projects/Cpp/tspsg/tspsg/src/</path>
+    <filename>shobjidl_8h</filename>
+    <class kind="interface">ITaskbarList3</class>
+    <member kind="enumeration">
+      <name>TBPFLAG</name>
+      <anchorfile>shobjidl_8h.html</anchorfile>
+      <anchor>a1fafeab2f8950fbd8edf21f4a2200c39</anchor>
+      <arglist></arglist>
+    </member>
+    <member kind="enumvalue">
+      <name>TBPF_NOPROGRESS</name>
+      <anchorfile>shobjidl_8h.html</anchorfile>
+      <anchor>a1fafeab2f8950fbd8edf21f4a2200c39a3570f6f9189f7bcaa722abfce49ea335</anchor>
+      <arglist></arglist>
+    </member>
+    <member kind="enumvalue">
+      <name>TBPF_INDETERMINATE</name>
+      <anchorfile>shobjidl_8h.html</anchorfile>
+      <anchor>a1fafeab2f8950fbd8edf21f4a2200c39a43c1643df0a6e7b4c78651d8285be535</anchor>
+      <arglist></arglist>
+    </member>
+    <member kind="enumvalue">
+      <name>TBPF_NORMAL</name>
+      <anchorfile>shobjidl_8h.html</anchorfile>
+      <anchor>a1fafeab2f8950fbd8edf21f4a2200c39a45ac285277be4b436cbb0c2e60883c4d</anchor>
+      <arglist></arglist>
+    </member>
+    <member kind="enumvalue">
+      <name>TBPF_ERROR</name>
+      <anchorfile>shobjidl_8h.html</anchorfile>
+      <anchor>a1fafeab2f8950fbd8edf21f4a2200c39a5f80fe02a44f4e87a593ab63adb9ff09</anchor>
+      <arglist></arglist>
+    </member>
+    <member kind="enumvalue">
+      <name>TBPF_PAUSED</name>
+      <anchorfile>shobjidl_8h.html</anchorfile>
+      <anchor>a1fafeab2f8950fbd8edf21f4a2200c39ab3919c5fad5aa361787ad1ca5aba1400</anchor>
+      <arglist></arglist>
+    </member>
   </compound>
   <compound kind="file">
@@ -578,4 +620,22 @@
     </member>
   </compound>
+  <compound kind="interface">
+    <name>ITaskbarList3</name>
+    <filename>interface_i_taskbar_list3.html</filename>
+    <member kind="function">
+      <type>HRESULT</type>
+      <name>SetProgressState</name>
+      <anchorfile>interface_i_taskbar_list3.html</anchorfile>
+      <anchor>ac0dd28f3cbb50f8bcb07e085a1cbab4e</anchor>
+      <arglist>(HWND hwnd, TBPFLAG tbpFlags)</arglist>
+    </member>
+    <member kind="function">
+      <type>HRESULT</type>
+      <name>SetProgressValue</name>
+      <anchorfile>interface_i_taskbar_list3.html</anchorfile>
+      <anchor>afc90208fdce89e0f212e7b1a4888f254</anchor>
+      <arglist>(HWND hwnd, ULONGLONG ullCompleted, ULONGLONG ullTotal)</arglist>
+    </member>
+  </compound>
   <compound kind="class">
     <name>MainWindow</name>
@@ -828,6 +888,6 @@
       <name>getSortedPath</name>
       <anchorfile>class_t_s_p_solver_1_1_c_t_s_p_solver.html</anchorfile>
-      <anchor>a8897c0737ef2451ae606c38113477521</anchor>
-      <arglist>(const QString &amp;city, const QString &amp;separator=&quot; -&gt; &quot;) const </arglist>
+      <anchor>a0f4495349b42939d27113a3cd69390fd</anchor>
+      <arglist>(const QString &amp;city, const QString &amp;separator=QString(&quot; -&gt; &quot;)) const </arglist>
     </member>
     <member kind="function">
@@ -844,4 +904,11 @@
       <anchor>a2b82ac68b981c47a3261f4e4e9ecd2bd</anchor>
       <arglist>() const </arglist>
+    </member>
+    <member kind="function">
+      <type>void</type>
+      <name>setCleanupOnCancel</name>
+      <anchorfile>class_t_s_p_solver_1_1_c_t_s_p_solver.html</anchorfile>
+      <anchor>a0c6b3869dc2e867609513c11e52ad7be</anchor>
+      <arglist>(bool enable=true)</arglist>
     </member>
     <member kind="function">
